SDL_MICRO_VERSION(3)

NAME
SDL_MICRO_VERSION - The current micro (or patchlevel) version of the SDL headers.

SYNOPSIS
#include <SDL3/SDL_version.h>

#define SDL_MICRO_VERSION   2

DESCRIPTION
If this were SDL version 3.2.1, this value would be 1.

AVAILABILITY
This macro is available since SDL 3.2.0.